<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="25" goal.x="47" goal.y="35" size="1.25"/>
        <agent id="1" start.x="40" start.y="25" goal.x="9" goal.y="3" size="0.86"/>
        <agent id="2" start.x="41" start.y="5" goal.x="6" goal.y="7" size="1.64"/>
        <agent id="3" start.x="23" start.y="16" goal.x="35" goal.y="25" size="1.70"/>
        <agent id="4" start.x="20" start.y="13" goal.x="12" goal.y="31" size="0.87"/>
        <agent id="5" start.x="33" start.y="14" goal.x="1" goal.y="5" size="0.47"/>
        <agent id="6" start.x="14" start.y="8" goal.x="54" goal.y="21" size="0.97"/>
        <agent id="7" start.x="4" start.y="16" goal.x="21" goal.y="29" size="0.73"/>
        <agent id="8" start.x="7" start.y="33" goal.x="53" goal.y="4" size="1.49"/>
        <agent id="9" start.x="14" start.y="37" goal.x="58" goal.y="6" size="1.33"/>
    </agents>
</root>
